body, select, input, textarea, button {
	font-family:"DroidSansRegular"
}
h1, h2, h3, h4, h5, h6, .show-title, .digit, .event-time .date, p.dropcap:first-letter, .gkTabsWrap ol li, blockquote, blockquote p, .acymailing_introtext, #Kunena span.ktopic-views-number, #Kunena td.kcol-ktopicreplies strong, #Kunena td.kcol-kcattopics .kcat-topics-number, #Kunena span.kcat-topics-number, #Kunena span.kcat-replies-number, .price-col .th span , .price-col .price-tag, .wk-twitter-single .content {
	font-family:OpenSansCondensedLight
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
	font-family:"OpenSansCondensedLight"
}
.menu-dropdown a.level1 > span, .menu-dropdown span.level1>span {
	font-size:16px
}
.menu-dropdown a.level2, .menu-dropdown span.level2, .menu-dropdown a.level3, .menu-dropdown span.level3, .menu-dropdown a.level4, .menu-dropdown span.level4 {
	font-family:"OpenSansCondensedLight";
	font-size:15px
}
.menu-dropdown a.level3, .menu-dropdown span.level3, .menu-dropdown a.level4, .menu-dropdown span.level4 {
	font-size:13px
}
